Uploaded image for project: 'OpenNMS'
  1. OpenNMS
  2. NMS-5308

Debian package libopennms-java does not depend on libpostgresql-jdbc-java

    XMLWordPrintable

Details

    • Bug
    • Status: Closed (View Workflow)
    • Minor
    • Resolution: Fixed
    • 1.10.1
    • 1.10.2
    • Build / Packaging
    • Security Level: Default (Default Security Scheme)
    • None
    • Debian Wheezy

    Description

      libpg-java has been renamed libpostgresql-jdbc-java in Debian Wheezy. The attached patch updates libopennms-java's dependencies to include libpostgresql-jdbc-java as an alternate to libpg-java.

      Attachments

        Activity

          People

            ranger Benjamin Reed
            sgblanch Steven Blanchard (Inactive)
            Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: